Package Gnumed :: Package wxpython :: Module gmFormWidgets :: Class cFormDisposalDlg |
[frames] | no frames]

# Class cFormDisposalDlg

source code

                                           wx.Dialog --+
                                                       |
    wxGladeWidgets.wxgFormDisposalDlg.wxgFormDisposalDlg --+
                                                           |
                                                          cFormDisposalDlg

Instance Methods
__init__(self, *args, **kwargs) | source code

Class Variables
| message = `property(lambda x: x, _set_msg)`
| forms = `property(lambda x: x, _set_forms)`
| progress_note = `property(_get_note, _set_note)`
| episode_name = `property(_get_episode_name, _set_episode_name)`

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: wxGladeWidgets.wxgFormDisposalDlg.wxgFormDisposalDlg.__init__